@font-face {
  font-family: "icomoon";
  src: url("fonts/icomoon.eot?kes98z");
  src:
    url("fonts/icomoon.eot?kes98z#iefix") format("embedded-opentype"),
    url("fonts/icomoon.ttf?kes98z") format("truetype"),
    url("fonts/icomoon.woff?kes98z") format("woff"),
    url("fonts/icomoon.svg?kes98z#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"],
[class*=" icon-"] {
  font-family: "icomoon" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-menu-home:before { content: "\e90d"; }
.icon-menu-test:before { content: "\e90e"; }
.icon-menu-order:before { content: "\e90f"; }
.icon-menu-shop:before { content: "\e910"; }
.icon-chevron-right:before { content: "\e909"; }
.icon-chevron-up:before { content: "\e919"; }
